﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Login</h2>
@Html.ValidationMessage("LoginInvalido")
<form action="@Url.Action("Login")" method="post">

    <label for="Login">Login:</label><input id="Login" name="Login" type="text" value="">
    <label for="Password">Senha:</label><input id="Password" name="Password" type="password">
    <input type="hidden" name="retorno" value="@ViewBag.Retorno" />
    <input type="submit" value="Logar">
</form>